Web lists-archives.com

Re: apt (or apt-get) cannot find a package that should be there




On Thursday, 31 May 2018 at 12:12, Kenneth Parker wrote:
>>     deb     [arch=amd64] http://emacs.secretsauce.net unstable main
>>
>
> [off-topic]   Emacs has Secret Sauce?   [/off-topic]

Probably M-x secret-sauce RET
:)

> Seriously, what leads to the need, to use a Special Repository for emacs?

So I can install emacs-snapshot, a weekly build of Emacs from the git
repository.  The normal testing repository (aka buster) is still on
Emacs 25.  I like tracking Emacs development.  See signature...

-- 
Eric S Fraga via Emacs 27.0.50 & org 9.1.13 on Debian buster/sid

Attachment: signature.asc
Description: PGP signature